Innehåll

# TIMME

Returnerar timmen för ett givet tidsvärde. Timmen returneras som ett heltal mellan 0 och 23.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

TIMME(tal)

tal är som tidvärde ett decimaltal för vilket timmen ska beräknas.

HOUR() returns the integer part of the hour.

### Exempel

=TIMME(NU()) returnerar innevarande timme

=TIMME(C4) returnerar 17 om innehållet i C4 = 17:20:00.

Närliggande ämnen

HOUR wiki page.

Date & Time Functions

DATUM

DATEDIF

DATUMVÄRDE

DAG

DAGAR

DAGAR360

DAYSINMONTH

DAYSINYEAR

PÅSKDAGEN

EDATUM

SLUTMÅNAD

TIMME

ISLEAPYEAR

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUT

MÅNAD

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NU

SEKUND

KLOCKSLAG

TIDVÄRDE

IDAG

WEEKDAY

VECKONR

VECKONR_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

WEEKS

WEEKSINYEAR

ARBETSDAGAR

WORKDAY.INTL

ÅR

ÅRDEL

YEARS